﻿/* Copyright 2015 Agent Relocation Management */
/* CSS layout */

.style_body {
	margin-bottom: 25px;
	margin-left: 10px;
	margin-right: 25px;
	margin-top: 10px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.style_div_sub_tab {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold; 
}
.style_footer {
	font-weight: bold;
	font-size: 10px;
	color: #000080;
}
.style_header_logo {
	width: 117px;
	text-align: center;
	background-color: #FFFFFF;
	vertical-align: top;
}
.style_header_text{
	width: 451px;
	vertical-align: top;
	padding-top: 20px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
}
.style_main_body {
	vertical-align: top;
	background-color: #FFFFFF;
	height: 531px;
	padding-left: 30px;	
	padding-right: 30px;	
	padding-bottom: 30px;	
	padding-top: 30px;	
	font-family: Arial, Helvetica, sans-serif;
}
.style_main_body p {
	font-size: 20px;
}
.style_main_last_tab {
	background-color: #FFFFFF;
	width: 30px;
}
.style_main_tab_active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #DFD900;
	font-weight: bold;
	background-color: #FFFFFF;
}
.style_main_tab_active a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #DFD900;
	font-weight: bold;
	background-color: #FFFFFF;
	text-decoration: none;
}
.style_main_tab_nonact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000080;
	font-weight: bold;
	background-color: #FFFFFF;
}
.style_main_tab_nonact a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000080;
	font-weight: bold;
	background-color: #FFFFFF;
	text-decoration: none;
}
.style_main_tab_table {
	width: 100%;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	border-width: 0px;
	text-align: center;
}
.style_main_tbl {
	width: 1024px;
	height: 783px;
	padding: 0px 0px 0px 0px;
	background-color: #000000;
}
.style_main_tbl_row {
	height: 128px;
}
.style_sub_tab_active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #DFD900;
	font-weight: bold;
	background-color: #000080;
}
.style_sub_tab_active a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #DFD900;
	font-weight: bold;
	background-color: #000080;
	text-decoration: none;
}
.style_sub_tab_last { 
	width: 150px;
	background-color: #000080;
}
.style_sub_tab_nonact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #000080;
}
.style_sub_tab_nonact a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #000080;
	text-decoration: none;
}
.style_sub_tab_table {
	border:0px;
	width: 100%;
}
.style_ssub_tab_table {
	width: 100%;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 1px;
	border-width: 0px;
	text-align: center;
}
.style_ssub_tab_active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #8080FF;
	font-weight: bold;
	background-color: #FFFFFF;
}
.style_ssub_tab_active a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #8080FF;
	font-weight: bold;
	background-color: #FFFFFF;
	text-decoration: none;
}
.style_ssub_tab_first { 
	width: 500px;
	background-color: #FFFFFF;
}
.style_ssub_tab_nonact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	background-color: #FFFFFF;
}
.style_ssub_tab_nonact a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	background-color: #FFFFFF;
	text-decoration: none;
}
.style_tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
}
.style_tagline_table{
	border: 0px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	background-color: #CCFFFF;
	filter:alpha(opacity=80); 
	opacity:0.8;
}
.style_top_menu {
	font-size: 12px;
	color: #000080;
	font-weight: bold;
}
.style_top_subtitle {
	font-size: 16px;
	color: #000080;
	font-weight: bold;
}
.style_top_title {
	font-size: 22px;
	color: #000080;
	font-weight: bold;
}
.style_top_title_caps {
	font-size: 28px;
	color: #000080;
	font-weight: bold;
}
.style_nobdr {
border-width: 0px;
}
.style_hdr_red{
	color:red;
}
